Content0 = "Personal Page"
Content1 = "<p>Type Content Here</p>"
Content2 = "<p>Type Content Here</p>"
Content3 = "<p>Type Content Here</p>"
Content4 = "<p>Place your photos here.</p>"
Content5 = "<p>Place your full resume or CV here.</p>"
Content6 = "<p>Type Content Here</p>"
Content7 = "<p>Type Content Here</p>"
Page0 = "Personal Page"
Page1 = "Home"
Page2 = "About Me"
Page3 = "My Family"
Page4 = "Photos"
Page5 = "Resume"
Page6 = "Favorite Links"
Page7 = "Contact Me"
